/** Shopify CDN: Minification failed

Line 253:3 Unexpected "/"

**/
.list-menu--inline {
    display: inline-flex;
    flex-wrap: nowrap !important;
}


.header-butn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #ff191d !important;
  color: #fff !important;
  padding: 11px 22px !important;
  font-size: 14px;
  font-weight: 600;
  border:none !important;
  letter-spacing: 0.5px;
  border-radius: 6px !important;
  white-space: nowrap;
  transition: all 0.3s ease;
  min-width: 0px !important;
  min-height:0px !important;
}

.header-butn:hover {
  background-color: #000;
  color: #fff;
}
.header-butn::after {
  box-shadow:none !important;
}

.header{
    padding-top:0px !important;
    padding-bottom:0px !important;
}

.header__heading-logo {
    height: 70px !important;
    width: 100%;
    object-fit: cover;
}

.button:after{
  box-shadow:none !important;
}

.best-sellers-wrapper-template--16894686265660__featured_collection .quick-add__submit {
background:#ff191d !important;
    border-radius: 6px !important;
    padding:11px 22px !important;
    color: #ffffff !important;
    transition: all 0.3s ease;}

    .card__content {
   padding:0px 20px !important;
}

.header {
    display: flex !important;
    justify-content: space-between !important;
}
.button {
    min-height: 0px!important;
    padding: 11px 22px !important;
        background-color: #ff191d !important;
    color: #fff !important;
    border-radius: 6px !important;
    font-weight:500 !important
}


p, a {
    font-weight: 400 !important;
    text-decoration:none !important;
}
.header__menu-item {
    font-weight: 500 !important;
}

.card__content h3 {
    font-size: 18px;
    font-weight: 600 !important;
}

.card__content .price {
    font-size: 15px;
    font-weight: 500;
}


h2 {
  color: #1b5e20 !important;
  text-transform: capitalize !important;
  letter-spacing: 1px !important;
  font-weight: 500 !important;
}






@media screen and (max-width: 767px) {
h2{
 font-size:26px !important;
}



.site-footer {

    padding: 50px 20px !important
    ;

}


.banner--large:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
    min-height: 22rem !important;
}


.quantity {

    width: 120px !important;
}

.cart-drawer .cart-item {

    padding: 10px !important;
}

.cart-item__quantity-wrapper {
    gap: 10px !important;
}

.best-sellers-wrapper-template--16894686265660__bundles_featured {
    border-radius: 0px !important;
     
}
.footer-bottom {
border:none !important;
padding-top:0px !important;
}
.footer-top {
    margin-bottom: 30px !important;
}

    .phrase-announcement-bar {
        font-size: 9px !important;
}


@media screen and (min-width: 768px) and (max-width: 1024px) {

h2{
  font-size:32px !important;
}
.cart-drawer .cart-item {
    padding: 10px !important;
}

h2.product-count__text.text-body {
    font-size: 22px !important;
}

h2.facet-filters__label.caption-large.text-body {
    font-size: 22px !important;
}

h2#verticalTitle {
    font-size: 22px !important;
}
.best-sellers-wrapper-template--16894686265660__bundles_featured {
    border-radius: 0px !important;
   
}
  .grid--product {
    grid-template-columns: repeat(3, 1fr) !important;
  }
}


.best-sellers-wrapper-template--26391197679932__bowls .card__badge {
    top: -10px !important;
    left: -2px !important;
    position: relative;
}

.card__badge.bottom.left {
    position: relative;
    top: -13px;
    left: -6px;
}


.cart-drawer .cart-item {
    padding: 10px !important;
}

.newsletter-input {
    box-shadow: none !important;
}
a ,span {
    text-decoration: none !important;
}

.header__active-menu-item {
    font-weight: 600 !important;
}

svg.icon.icon-facebook {
    width: 20px !important;
    height: 20px !important;
}
svg.icon.icon-instagram {
    width: 20px;
    height: 20px;
}
ul.list.list-social.list-unstyled {
    display: flex;
}


summary.header__icon.header__icon--search.header__icon--summary.link.focus-inset.modal__toggle {
    position: relative !important;
    left: 10px !important;
}

.cart-count-bubble {
    color: #fff !important;
}

.header__menu-item span {
    text-decoration: none !important;
}

/* a .header__menu-item span,
a .header__menu-item svg {
    color: #ffffff !important;
    fill: #ffffff !important;
}


.header__inline-menu .list-menu__item {
  color: #ffffffff !important;   /* menu text color */
} */


.slideshow__text.banner__box.content-container.content-container--full-width-mobile.color-background-1.gradient.slideshow__text--left.slideshow__text-mobile--center {
    padding-left: 0px !important;
}


.page-width {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

    .page-width-desktop{
    padding-left: 0 !important;
    padding-right: 0 !important;
    }

    .cart-count-bubble{
        color:#fff !important;
    }
